cve-2019-14042 vulnerabilities and exploits

(subscribe to this query)